## golang-github-emersion-go-maildir 0.2.0

=== debian/changelog ===
golang-github-emersion-go-maildir (0.2.0-2) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Pirate Praveen <praveen@debian.org>  Mon, 28 Sep 2020 16:22:30 +0530

golang-github-emersion-go-maildir (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #958039)

 -- suman <suman@protonmail.com>  Fri, 17 Apr 2020 22:53:42 +0530
