=== debian/control ===
Source: golang-github-emersion-go-maildir
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: suman <suman@protonmail.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-maildir
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-maildir.git
Homepage: https://github.com/emersion/go-maildir
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/emersion/go-maildir

Package: golang-github-emersion-go-maildir-dev
Architecture: all
Depends: ${misc:Depends}
Description: Maildir library for Go (library)
 go-maildir library is maildir implementation in go.
 .
 The Maildir e-mail format is a common way of storing email messages in which
 each message is stored in a separate file with a unique name, and each mail
 folder is a file system directory.
