## golang-github-emersion-go-maildir 0.4.1

=== debian/changelog ===
golang-github-emersion-go-maildir (0.4.1-1) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-emersion-go-maildir-dev: Add Multi-Arch: foreign.

  [ Nilesh Patra ]
  * New upstream version 0.4.1
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop patches - un-needed now
  * Bump debhelper compatibility level to 13
  * Change Section to golang

 -- Nilesh Patra <nilesh@debian.org>  Sun, 18 Feb 2024 18:48:43 +0530
