## golang-github-emersion-go-maildir 0.6.0

=== debian/changelog ===
golang-github-emersion-go-maildir (0.6.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.6.0
  * d/gbp.conf: Add upstream-branch field

 -- Nilesh Patra <nilesh@debian.org>  Sat, 18 Oct 2025 21:37:17 +0530
