=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-emersion-go-maildir
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: suman <suman@protonmail.com>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-maildir
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-maildir.git
 Homepage: https://github.com/emersion/go-maildir
@@ -17,6 +17,7 @@
 Package: golang-github-emersion-go-maildir-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Maildir library for Go (library)
  go-maildir library is maildir implementation in go.
  .
